Subject: Re: [PATCH v5 00/11] Factorization of messages with similar meaning

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 Jan 2022 13:31:46 -0800

Johannes Sixt <[email-masked]> writes:

>>  * Apply changes by René on tag.c
>>  * cosmetic changes
>
> This round looks good to me, with one caveat: I am not a translator, nor
> do I use a translated version of Git. So, I haven't verified the claim
> that the number translatable strings was reduced greatly, nor whether
> there are any accidential duplicates due to typos. I infer the
> correctness only by looking at the changes.

Thanks, both.  Will queue with a touch-up for that doubled SP.